<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 画像アップローダフォーム
 *
 * @package     Admin.Datamanage.Img
 * @author      netnee <>
 * @access      public
 */
class Admin_Datamanage_Img
{
    var $jquery_flg = 1;

    var $view;
    var $session;

    var $title;
    var $imglist;
    var $msg;


    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Datamanage_Imgが実行されました", "Admin_Datamanage_Img#execute");

        $this->msg = $this->session->getParameter("flush");
        $this->session->removeParameter("flush");

        $this->imglist = $this->view->getImageUrlList(4, "o");

        return 'success';
    }
}
?>
